newt_listbox_select_item
newt_listbox_set_current
Newt Funções
PHP Manual

# newt_listbox_set_current_by_key

(PECL newt >= 0.1)

newt_listbox_set_current_by_key —

### Descrição

void newt_listbox_set_current_by_key ( resource `$listbox` , mixed `$key` )
Aviso

Esta função não está documentada; somente a lista de argumentos está disponível.

### Parâmetros

`listbox`

`key`

### Valor Retornado

Não há valor retornado.

newt_listbox_select_item
newt_listbox_set_current
Newt Funções
PHP Manual